/**
* 2025-07-17 22:07:06 | for php file of same name
* note: some of these rules may overwrite or enhance identical ones found in 'widget_listing_card.css'
*/
.lostFoundSet {
    width: 100%;
    margin: 2rem 0 0;

    @media (max-width: 768px) {
        padding: 1rem 0;
        background-color: #f1f1f1;
    }
}
.widgetRecentlyLostFound.lostBlock {
    /*
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 15rem;
    width: 16.25rem;
    max-width: 16.25rem;
    min-height: 23.75rem;
    height: 18.75rem;
    padding: 1rem;
    background-color: #efefef;
    border: solid 1px #c0c0c0;
    */

    @media (max-width: 1200px) {
        width: 13.75rem;
        max-width: 13.75rem;
    }
    @media (max-width: 768px) {
        background-color: #fff;
    }
    @media (max-width: 590px) {
        width: 13.75rem;
        max-width: 13.75rem;
        height: 17.5rem;
    }
    /* note: we go up in size due to splide carousel */
    @media (max-width: 590px) {
        width: 15rem;
        max-width: 15rem;
    }
    @media (max-width: 430px) {
        width: 15.625rem;
        max-width: 15.625rem;
    }
}
.widgetRecentlyLostFound.lostBlock .lostTitle {
    padding: 0.375rem 1rem 1rem;
    font-style: italic;
    font-weight: 600;
    text-align: left;
}
.widgetRecentlyLostFound.lostBlock .lostImage {
    width: 100%;
    background-color: #c0c0c0;

    @media (max-width: 540px) {
        /*width: 80%;*/
        margin: 0 auto;
    }
}
/*
.widgetRecentlyLostFound.lostBlock .lostImage img {
    width: auto;
    height: auto;
    max-height: 9.375rem;
}
*/
.widgetRecentlyLostFound.lostBlock .lostInfo {
    padding: 0.375rem 1rem 0 1rem;
    text-align: left;
    font-size: 0.875rem;
}
.widgetRecentlyLostFound.lostBlock .lostInfo ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.widgetRecentLostFound > p.viewMoreTextLink {
    margin-top: 35px;
}
.widgetRecentLostFound > p.viewMoreTextLink a + a {
    margin-left: 1.5rem;
}

/* splide override */
.widgetRecentLostFound .splide__pagination {
    bottom: -25px !important;
}
.widgetRecentLostFound .splide__pagination__page.is-active {
    background-color: #808080 !important;
}